<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <link href='https://fonts.googleapis.com/css?family=Playfair Display' rel='stylesheet'>
    <link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>

    <link href="{% static 'lab4_note_list.css' %}" rel="stylesheet">
    <meta charset="UTF-8">
    <title>Note Cards</title>
</head>
<body>
<header style="position: fixed; width: 90%;">
    <a class="nav_title" href="/lab-4" style="font-size: 25px; color: black;">Note</a>
    <nav id="nav_links">
        <ul>
           <li><a href="/lab-4" style="color: black;">List</a></li>
           <li><a href="note-list" style="color: black;">Cards</a></li>
           <li><a href="add-note" style="color: black;">Form</a></li>
        </ul>
    </nav>
</header>
<div class="container" style="width: 90%; margin: 150px auto auto;">
    <h1 align="center" style="margin-bottom: 10px;">Note Cards</h1>
        <hr>
    <p align="center">Here is some note cards that have been made!</p>
    {% for note in notes %}
        <div class="kartu">
          <div class="kepala_kartu" style="text-align: center;">
              <p style="text-align: center;">{{ note.title }}</p>
          </div>
          <div class="isi_kartu">
              <p style="font-weight: bold;">To: {{ note.to }}</p>
              <p style="font-weight: bold;">From: {{ note.from_notes }}</p>
              <p>{{ note.message }}</p>
          </div>
        </div>
    {% endfor %}
</div>
</body>
</html>